Subject: Re: read-only address book

From: Dan Hatton <[email-masked]>
Date: Wed, 28 May 2003 14:45:05 +0100

Way back (October 1997,) there was a thread of this name, where E. T.
Manor reported that a friend had the following problem:

Pine regarded an address book as read-only, despite the permissions on the
file being "fine" (I take this to mean the user had write permission on
the address book.)

I've just encountered the same problem, and eventually discovered that the
cause was that, although I had write permission on the address book
itself, I didn't have write permission on the directory that contained the
address book.

chmod a+w on the directory fixed the problem.

-- 
Ta
Dan Hatton
<http://www.bib.hatton.btinternet.co.uk/dan/>